Please provide a new version to Rubygems.org #18

Open
jk779 opened this Issue Mar 7, 2012 · 0 comments

Comments

Projects
None yet
1 participant

jk779 commented Mar 7, 2012

Hello.

Since gem install mustang fails on recent linux versions (Ubuntu 11.10+, Arch, #15), i want to ask you to tag a new version with the fix you merged (2a3bcfb), so we don't need to refer to this repository in the Gemfile.

Thanks!

@stereobooster stereobooster added a commit to stereobooster/execjs that referenced this issue May 15, 2012

@stereobooster stereobooster travis doesn't support 1.9.1
workaround for jbarnette/johnson#21
workaround for nu7hatch/mustang#18
fix for ruby 1.8 (Disabled)
9bf032c
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment